using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ImageMap1_Click1(object sender, ImageMapEventArgs e)
    {
        Label1.Visible = true;
        String region = "";
        switch (e.PostBackValue)
        {
            case "Hot1":
                region = "Hot point 1";
                break;
            case "Hot2":
                region = "Hot point 2";
                break;
        }
        Label1.Text = "You clicked the " + region + " region.";

    }
}
